<?php    session_start();    include_once('db.php');

 if ( $_SESSION['uid'] =='' )
     {
         
         header('Location:index.php');
         exit();
     }
else
     { 
            $uip =   htmlspecialchars( strtoupper($_SERVER['REMOTE_ADDR'])); 
            $ub=     htmlspecialchars($_SERVER['HTTP_USER_AGENT'] );
 
            date_default_timezone_set('Africa/Nairobi');

            $today = date("d.m.Y"); 
            $today = date("Y-m-d", strtotime($today));
            $now = date("h:i:s a"); 

            $uid =   $_SESSION['uid'] ; 
             $storeID = $_SESSION['storeid'];
            $storeGD = $_SESSION['guard'];
     }

?>